@charset "utf-8";

/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/

#main {
  padding-bottom: 47px;
}

#main .mainVisual {
  margin-bottom: 40px;
  height: 450px;
  position: relative;
}

#main .mainVisual h2 {
  padding-top: 124px;
  position: relative;
  z-index: 10;
  text-align: center;
}

#main .mainVisual .bgList {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#main .mainVisual .bgList li {
  height: 450px;
  background: url(../img/index/main_visual_bg01.jpg) no-repeat center top;
  background-size: cover;
}

#main .mainVisual .bgList .bg01 {
  background: url(../img/index/main_visual_bg02.jpg) no-repeat center top;
  background-size: cover;
}

#main .mainVisual .bgList .bg02 {
  background: url(../img/index/main_visual_bg03.jpg) no-repeat center top;
  background-size: cover;
}

#main .comCenterTxt {
  margin-bottom: 91px;
}

#main .imgList {
  margin-bottom: 57px;
}

#main .imgList li {
  margin-right: 13px;
  width: 265px;
  float: left;
  box-sizing: border-box;
  border: 1px solid #e50012;
}

#main .imgList li a {
  padding: 20px 20px 28px;
  position: relative;
  height:  400px;
  display: block;
  text-decoration: none;
}

#main .imgList li a:before {
  width: 38px;
  height: 38px;
  position: absolute;
  background: url(../img/common/icon03.png) no-repeat left top;
  right: 0;
  bottom: 0;
  content: " ";
}

#main .imgList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .imgList li:last-child {
  margin-right: 0;
}

#main .imgList li span {
  display: block;
}

#main .imgList li .ttl {
  margin-bottom: 21px;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}

#main .imgList li:nth-child(even) .ttl {
  margin-bottom: 55px;
}

#main .imgList li .photo {
  margin-bottom: 23px;
  text-align: center;
}

#main .imgList li .txt {
  font-size: 16px;
  line-height: 1.8;
}

#main .worksBox {
  margin-bottom: 53px;
  padding: 33px 0 54px;
  background: url(../img/index/bg01.jpg) no-repeat center top;
  background-size: cover;
}

#main .worksBox h3 {
  margin-bottom: 55px;
  padding-bottom: 5px;
  color: #000;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  border-bottom: 2px solid #818181;
}

#main .worksBox .mainInner {
  padding: 0 76px 0 32px;
}

#main .worksBox .imgArea {
  width: 500px;
  float: left;
  box-sizing: border-box;
  border: 3px solid #e50012;
}

#main .worksBox .imgArea a {
  padding: 0 35px 24px;
  position: relative;
  display: block;
  text-decoration: none;
  background-color: #FFF;
}

#main .worksBox .imgArea a:before {
  width: 34px;
  height: 34px;
  position: absolute;
  background: url(../img/common/icon06.gif) no-repeat left top;
  bottom: 0;
  right: -1px;
  content: " ";
}

#main .worksBox .imgArea a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .worksBox .imgArea .ttl {
  margin: 0 -38px 22px;
  padding: 20px 0 17px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  background-color: #e50012;
}

#main .worksBox .imgArea .txtBox {
  margin-top: 23px;
  width: 270px;
  float: left;
  font-size: 23px;
  line-height: 1.8;
}

#main .worksBox .imgArea .txtBox span {
  font-size: 13px;
  margin-top: 10px;
  display: block;
}

#main .worksBox .imgArea .photo {
  float: right;
}

#main .worksBox .msgBox {
  margin-top: -13px;
  width: 400px;
  float: right;
}

#main .worksBox .msgBox .ttl {
  margin-bottom: 23px;
  color: #000;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}

#main .worksBox .msgBox .txtList li {
  margin-bottom: 22px;
}

#main .worksBox .msgBox .txtList li:last-child {
  margin-bottom: 0;
}

#main .worksBox .msgBox .txtList li a {
  padding: 16px 23px 14px;
  position: relative;
  display: block;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
  background-color: #666;
}

#main .worksBox .msgBox .txtList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .worksBox .msgBox .txtList li a:before {
  margin-top: -8px;
  width: 10px;
  height: 15px;
  position: absolute;
  background: url(../img/common/icon04.png) no-repeat left top;
  top: 50%;
  right: 20px;
  content: " ";
}

#main .newsBox .news {
  width: 768px;
  float: left;
}

#main .newsBox .news .headLine01 {
  margin-bottom: 47px;
}

#main .newsBox .news iframe {
  height: 250px;
}

#main .newsBox .logoList {
  padding: 45px 11px 0 0;
  width: auto;
  float: right;
}

#main .newsBox .logoList li {
  float: right;
}

#main .newsBox .logoList li:first-child {
  margin-left: 30px;
}

#main .newsBox .logoList li a {
  display: block;
}

#main .newsBox .logoList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 20px;
  }
  #main .mainVisual {
    margin-bottom: 20px;
    height: 190px;
  }
  #main .mainVisual .bgList li {
    height: 190px;
  }
  #main .mainVisual h2 {
    padding-top: 60px;
    text-align: center;
  }
  #main .mainVisual h2 img {
    width: 270px;
  }
  #main .comCenterTxt {
    margin-bottom: 18px;
  }
  #main .imgList {
    margin-bottom: 22px;
  }
  #main .imgList li {
    margin: 0 0 10px;
    width: auto;
    float: none;
  }
  #main .imgList li a {
    padding: 10px 10px 15px;
  }
  #main .imgList li a:before {
    width: 19px;
    height: 19px;
    background-size: 19px;
  }
  #main .imgList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }
  #main .imgList li:last-child {
    margin: 0;
  }
  #main .imgList li .ttl {
    margin-bottom: 15px;
    font-size: 15px;
  }
  #main .imgList li .photo {
    margin-bottom: 18px;
  }
  #main .imgList li .txt {
    font-size: 12px;
  }
  #main .worksBox {
    margin-bottom: 22px;
    padding: 15px 0;
  }
  #main .worksBox h3 {
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-size: 15px;
    border-bottom-width: 1px;
  }
  #main .worksBox .mainInner {
    padding: 0;
  }
  #main .worksBox .imgArea {
    margin-bottom: 16px;
    width: auto;
    float: none;
    border-width: 1px;
  }
  #main .worksBox .imgArea a {
    padding: 0 15px 15px;
  }
  #main .worksBox .imgArea a:before {
    width: 17px;
    height: 17px;
    background-size: 17px;
  }
  #main .worksBox .imgArea a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }
  #main .worksBox .imgArea .ttl {
    margin: 0 -15px 14px;
    padding: 10px 0;
    font-size: 15px;
  }
  #main .worksBox .imgArea .txtBox {
    margin-top: 20px;
    width: 55%;
    font-size: 14px;
  }
  #main .worksBox .imgArea .txtBox span{
    font-size: 11px;
    margin-top: 5px;
  }
  #main .worksBox .imgArea .photo img {
    width: 110px;
  }
  #main .worksBox .msgBox {
    margin-top: 0;
    width: auto;
    float: none;
  }
  #main .worksBox .msgBox .ttl {
    margin-bottom: 18px;
    font-size: 15px;
  }
  #main .worksBox .msgBox .txtList li {
    margin-bottom: 14px;
  }
  #main .worksBox .msgBox .txtList li a {
    padding: 10px 15px 8px;
    font-size: 13px;
  }
  #main .worksBox .msgBox .txtList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }
  #main .worksBox .msgBox .txtList li a:before {
    margin-top: -4px;
    width: 5px;
    height: 8px;
    background-size: 5px 8px;
    right: 16px;
  }
  #main .newsBox .news {
    width: auto;
    float: none;
  }
  #main .newsBox .news iframe {
    height: 250px;
    margin-bottom: 20px;
  }
  #main .newsBox .news .headLine01 {
    margin-bottom: 18px;
  }
  #main .newsBox .logoList {
    padding: 0;
    width: auto;
    float: none;
    text-align: center;
  }
  #main .newsBox .logoList li {
    margin: 0 10px;
    float: none;
    display: inline-block;
  }
  #main .newsBox .logoList li:first-child {
    margin-left: 10px;
  }
  #main .newsBox .logoList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
